/*  

Don't edit main style.css file.

All your custom style settings and tweaks can be placed here.

Backup this file before theme update - so after update can be restored!
 
*/
#header h1 img{ max-width:560px;}

.Big .item_inn h2,
.Vertical .item_inn h2,
.Horizontal .item_inn h2,
#footer .threecol h2,
.nav-previous a{}

.entry p,.entry>ul,.entry>ol{ font-size:110%; line-height:1.75;}

ul.medpost li h2{ font-size:20px !important;}

::selection {background:#ff7700; color:#000;}
::-moz-selection {background:#ff7700;color:#000;}

.twinsbox iframe{width:100% !important;}
#u_0_0 ._2p3a {width:100%;}

.threecol{height:730px;}

#sb_instagram{border-bottom:0px;,padding-bottom:0px;}

.arrow-down {
    position: relative;
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 10px solid #ff7700;
}


figcaption {
    position: absolute;
    visibility:hidden;
    opacity:0;
    transition:visibility 0s linear 0s,opacity 0s ease-out;
}

.stopka{
	border-bottom: 3px solid #ff7700 !important;
}

figure:hover figcaption {
    z-index: 50;
    background: #eeeeee;
    color: #000000;
    padding:5px;
    border-radius: 5px;
    border: 1px solid #1a1a1a;
    display:block;
    visibility:visible;
    opacity:1;
    transition:visibility 0s linear 0.4s, opacity 0.4s ease-in;
    transition-delay:0s;
}

figure {
	position: static;
}

.but404{
	text-align:center;
	color=#000;	
}
	
#content li{
	width:49.9%;
	height:79px;
}

#content>#main-nav>li>a{
	text-align:center;
}

#main-nav li:hover{
	background-color:#F5F5F5;
}

#main-nav>li a:hover{
	color:#FF7700;
}

p span:hover {
	-moz-transition: all 0.1s ease-in;
	-webkit-transition: all 0.1s ease-in;
	-o-transition: all 0.1s ease-in; 
	transition: all 0.1s ease-in;
	-ms-transition: all 0.1s ease-in;   
   	background-color:#333; 
    	color:#FFF;
}

p span a{
	color:#F70;
}

p span a:hover{
	color:#FFF;
}

#lista-marek-marka{
	display: inline-block;
	padding-left: 10px;
	position: absolute;
	text-decoration:uppercase;
}

#lista-marek{
	display: inherit;
	position: absolute;
	width:100%;
	height:30px;
}

#lista-marek:hover{
	-moz-transition: all 0.1s ease-in;
	-webkit-transition: all 0.1s ease-in;
	-o-transition: all 0.1s ease-in; 
	transition: all 0.1s ease-in;
	-ms-transition: all 0.1s ease-in; 
	background-color:#333;
	color:#FF7700;
}

#sidebar{
	position:sticky !important;
}